$("#frmFeedback").submit(function (e) {
    var isValid = $(this).valid();
    if (isValid) {
        var isValidCaptcha = grecaptcha.getResponse();
        if (isValidCaptcha == null || isValidCaptcha == "") {
            toastr.error("Please verify that you are human");
            return false;
        }
        else {
            $(this).submit();
            return true;
        }

    }
    else {
        return false;
    }
});

$(document).ready(function () {
    $("#Name").val("");
    $("#Email").val("");
    $("#ContactNo").val("");
    $("#AreaofFeedback").val("Services");
    $("#Message").val("");

});